{
  "name": "koaizm",
  "version": "1.0.1",
  "description": "koaiZm for Oander",
  "main": "index.js",
  "scripts": {
    "test": "jest --watchAll",
    "prod": "node app/index.js | pino-pretty",
    "dev": "nodemon app/index.js | pino-pretty",
    "initDev": "npm install; npm run dev",
    "initProd": "npm install; npm run prod"
  },
  "keywords": [
    "koa",
    "redis",
    "jest"
  ],
  "author": "thro",
  "license": "WTFPL",
  "dependencies": {
    "dotenv": "^10.0.0",
    "ioredis": "^4.28.2",
    "jest": "^27.4.5",
    "koa": "^2.13.4",
    "koa-bodyparser": "^4.3.0",
    "nodemon": "^2.0.15",
    "pino": "^7.5.1",
    "pino-pretty": "^7.3.0",
    "supertest": "^6.1.6"
  }
}
